.blinkingBadge {
    animation: blink 1s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


#kt_app_sidebar .inputs{
    position: relative;
}

#kt_app_sidebar a.search{
    text-decoration: none;
    color: #040404
}


#kt_app_sidebar #taskList {
    top: 100%;
    left: 0;
    z-index: 1050;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
    display: none;
}

#kt_app_sidebar #taskList.show {
    display: block;
}

#kt_app_sidebar .input-box{
    position: relative;
}

#kt_app_sidebar .input-box i {
    position: absolute;
    right: 13px;
    top:15px;
    color:#ced4da;
}